@import url(https://fonts.googleapis.com/css?family=Montserrat);



/*form styles*/

#quizDetails .mb-4, .my-4 {

    margin-bottom: 0.5rem!important;

}

#quizDetails h2.fs-title {

    font-size: 15px;

}

#quizDetails ul.radio-boxs li label {

    font-size: 15px;

}

#quizDetails ul.radio-boxs li .check {

    height: 20px;

    width: 20px;

    top: 18px;

    left: 20px;

}	

#quizDetails ul.radio-boxs li .check::before {

    height: 10px;

    width: 10px;

    top: 2px;

    left: 2px;

}



#msform {

    width: 560px;

    margin: 50px auto;

    text-align: center;

    position: relative;

    max-width: 100%;

}

#msform fieldset {

	background: white;

	border: 0 none;

	border-radius: 3px;

	padding: 20px 30px;

	box-sizing: border-box;

	width: 100%;

	margin: 0;

	

	/*stacking fieldsets above each other*/

	position: relative;

}

/*Hide all except first fieldset*/

#msform fieldset:not(:first-of-type) {

	display: none;

}

/*inputs*/

#msform input, #msform textarea {

	padding: 15px;

	border: 1px solid #ccc;

	border-radius: 3px;

	margin-bottom: 10px;

	width: 100%;

	box-sizing: border-box;

	font-family: montserrat;

	color: #2C3E50;

	font-size: 13px;

}

/*buttons*/

#msform .action-button {

	min-width: 130px;

    width: auto;

	background: #27AE60;

	font-weight: bold;

	color: white;

	border: 0 none;

	border-radius: 1px;

	cursor: pointer;

	padding: 10px;

	margin: 10px 5px;

  text-decoration: none;

  font-size: 14px;

}

#msform .action-button:hover, #msform .action-button:focus {

	box-shadow: 0 0 0 2px white, 0 0 0 3px #27AE60;

}

/*headings*/

.fs-title {

    font-size: 26px;

    color: #2C3E50;

    margin-bottom: 10px;

}

.fs-subtitle {

    font-weight: normal;

    font-size: 16px;

    color: #666;

    margin-bottom: 20px;

}

label.custom-control-label.not-show:before{

	display: none;

}

/*progressbar*/

#progressbar {

	margin-bottom: 30px;

	overflow: hidden;

	counter-reset: step;

	padding: 0;

	display: flex;

}

#progressbar li {

    font-size: 0;

}

section.line-tag {

    position: relative;

    top: 70px;

    background: #0f172a;

        background: #0f172a;

    padding: 6px;

}

section.line-tag .flex.items-center.justify-center {

    display: flex;

    align-items: center;

    justify-content: center;

}

.navbar-custom {

    text-align: center;

    margin: auto;

    display: flex;

    justify-content: center;

}

.logo-box{

	background: transparent;

}

section.line-tag .flex.items-center.justify-center span.font-semibold {

    color: #b31f24;

    font-weight: 600;

}

#progressbar li {

	list-style-type: none;

	color: white;

	text-transform: uppercase;

	font-size: 0px;

	width: 33.33%;

	float: left;

	position: relative;

}

#progressbar li:before {

	content: '';

	width: 0px;

	line-height: 20px;

	display: block;

	font-size: 10px;

	color: #333;

	background: white;

	border-radius: 3px;

	margin: 0 auto 5px auto;

	    height: 10px;

}

/*progressbar connectors*/

#progressbar li:after {

	content: '';

	width: 100%;

	height: 20px;

	background: white;

	position: absolute;

	left: -50%;

	top: 2px;

	z-index: 2;

}

#progressbar li:first-child:after {

	/*connector not needed before the first step*/

	content: none; 

}

#progressbar li.active:before,  #progressbar li.active:after{

	background: #27AE60;

	color: white;

}







ul.radio-boxs{

  list-style: none;

  margin: 0;

  padding: 0;

	overflow: auto;

}

#progressbar li:nth-child(1):before {

    margin: 0 !important;

    width: 100%;

    height: 13px;

    margin-top: 2px !important;

}

fieldset {

    clear: both;

    position: initial !important;

}

ul.radio-boxs li:hover {

    border-color: #636363;

}

ul.radio-boxs li {

    color: #636363;

    position: relative;

    width: 100%;

    height: auto;    

    border: 1px solid #ccc;

    border-radius: 3px;

    display: block;

    margin-bottom: 15px;

}



ul.radio-boxs li input[type=radio]{

  position: absolute;

  visibility: hidden;

}



ul.radio-boxs li label {

    display: block;

    position: relative;

    font-weight: 400;

    font-size: 18px;

    padding: 10px;

    margin: 5px 0px;

    height: auto;

    z-index: 9;

    cursor: pointer;

    -webkit-transition: all 0.25s linear;

    text-align: left;

    padding-left: 55px;

}



ul.radio-boxs li:hover label{

	color: #636363;

}



ul.radio-boxs li .check{

  display: block;

  position: absolute;

  border: 3px solid #636363;

  border-radius: 100%;

  height: 25px;

  width: 25px;

  top: 16px;

  left: 20px;

	z-index: 5;

	transition: border .25s linear;

	-webkit-transition: border .25s linear;

}



ul.radio-boxs li:hover .check {

  border: 3px solid #636363;

}



ul.radio-boxs li .check::before {

  display: block;

    position: absolute;

    content: '';

    border-radius: 100%;

    height: 13px;

    width: 13px;

    top: 3px;

    left: 3px;

  margin: auto;

	transition: background 0.25s linear;

	-webkit-transition: background 0.25s linear;

}

a.logo-my img {

    max-width: 220px;

    height: auto;

}

header.app-header.navbar {

    height: 80px;

}

.card .card-body form .row div input.btn.btn-danger {

    margin-left: 24px;

}

@media (min-width: 992px){

.header-fixed .app-body {

    margin-top: 80px;

}

}

ul.radio-boxs input[type=radio]:checked ~ .check {

  border: 3px solid #aa1314;

}



ul.radio-boxs input[type=radio]:checked ~ .check::before{

  background: #aa1314;

}



ul.radio-boxs input[type=radio]:checked ~ label{

  color: #aa1314;

}

#msform ul.radio-boxs input {

    width: auto;

}

.signature {

	margin: 10px auto;

	padding: 10px 0;

	width: 100%;

}





/*SELECT BOX*/



.select-box {

  position: relative;

  display: block;

  width: 100%;

  font-size: 18px;

  color: #60666d;

}



.select-box__current {

    cursor: pointer;

    outline: none;

    margin-bottom: 15px;

    z-index: 94;

    position: relative;

}

ul.select-box__list {

    z-index: 9;

    background: #fff;

}

.select-box__current:focus + .select-box__list {

  opacity: 1;

  -webkit-animation-name: none;

          animation-name: none;

}

.select-box__current:focus + .select-box__list .select-box__option {

    cursor: pointer;

    text-align: left;

    padding: 10px 15px;

    position: relative;

    font-size: 16px;

    font-weight: 400;

    margin-bottom: 0;

}

.select-box__current:focus + .select-box__list {

    margin-top: -15px;

}

.select-box__current:focus + .select-box__list {

    margin-top: -15px;

    box-shadow: 2px 2px 5px 0px #e7e7e7;

}

label.inner-select {

    position: relative;

    background: #f5f5f5;

    bottom: -4px;

    text-align: left;

    width: 100%;

    padding: 5px 15px 0;

    z-index: 99;

    margin-bottom: 0;

}

.select-box__current:focus .select-box__icon {

  -webkit-transform: translateY(-50%) rotate(180deg);

          transform: translateY(-50%) rotate(180deg);

}

.select-box__icon {

  position: absolute;

  top: 50%;

  right: 15px;

  -webkit-transform: translateY(-50%);

          transform: translateY(-50%);

  width: 20px;

  opacity: 0.3;

  transition: 0.2s ease;

}

.select-box__value {

  display: flex;

}

.select-box__input {

  display: none;

}

.select-box__input:checked + .select-box__input-text {

  display: block;

  text-align: left;

}

.select-box__input-text {

    display: none;

    width: 100%;

    margin: 0;

    padding: 5px 15px 10px;

    background-color: #f5f5f5;

    box-shadow: none;

}

.select-box__list {

  position: absolute;

  width: 100%;

  padding: 0;

  list-style: none;

  opacity: 0;

  -webkit-animation-name: HideList;

          animation-name: HideList;

  -webkit-animation-duration: 0.5s;

          animation-duration: 0.5s;

  -webkit-animation-delay: 0.5s;

          animation-delay: 0.5s;

  -webkit-animation-fill-mode: forwards;

          animation-fill-mode: forwards;

  -webkit-animation-timing-function: step-start;

          animation-timing-function: step-start;

}

.select-box__option {

  display: block;

  padding: 15px;

  background-color: #fff;

}

.select-box__option:hover, .select-box__option:focus {

  color: #546c84;

  background-color: #fbfbfb;

}



@-webkit-keyframes HideList {

  from {

    -webkit-transform: scaleY(1);

            transform: scaleY(1);

  }

  to {

    -webkit-transform: scaleY(0);

            transform: scaleY(0);

  }

}



@keyframes HideList {

  from {

    -webkit-transform: scaleY(1);

            transform: scaleY(1);

  }

  to {

    -webkit-transform: scaleY(0);

            transform: scaleY(0);

  }

}

button.btn.btn-google-white {

    width: auto;

    display: flex;

    justify-content: space-around;

    align-items: center;

    width: auto;

    max-width: none;

    margin: auto;

    border: 2px solid #242424;

    padding: 10px;

    color: #242424;

    min-width: 192px;

    border-radius: 23px;

    font-weight: 500;

}

#msform input.next.action-button.ful-size {

    min-width: 100%;

    width: 100%;

}

button.btn.btn-google-white img {

    max-width: 24px;

}



.accordion .card-header:after {

    font-family: "Font Awesome 5 Free";  

    content: "\f146";

    float: left; 

}

.accordion .card-header.collapsed:after {

    content: "\f0c8"; 

}

div#accordion .card {

    box-shadow: none;

}

.accordion>.card .card-header {

    font-weight: 500;

    font-size: 18px;

    padding: 15px 10px;

    margin: 5px 0px 8px;

    height: auto;

    -webkit-transition: all 0.25s linear;

    text-align: left;

    padding-left: 20px;

    background: #fff;

        cursor: pointer;

        border: 1px solid #ccc;

    border-radius: 3px;

    display: block;

    margin-bottom: 15px;

}

.accordion>.card .card-header a.card-title {

    margin-left: 15px;

}

.accordion>.card .card-header .card-title {

    font-size: 18px;

    font-weight: 400;

    color: #636363;

}

ul.radio-boxs.select-looks li .check {

    border: 2px solid #838383;

    width: 16px;

    height: 17px;

    border-radius: 2px;

    top: 19px;

}

ul.radio-boxs.select-looks li input[type=radio]:checked ~ .check::before {

    color: #636363 !important;

    height: 2px;

    width: 8.5px;

    background: #333;

    left: 1px;

    margin: auto;

    text-align: center;

    top: 6px;

}

ul.radio-boxs.select-looks input[type=radio]:checked ~ label{

	color: #636363;

}

ul.radio-boxs.select-looks input[type=radio]:checked ~ .check {

    border: 2px solid #636363;

}

.accordion>.card .card-header:hover {

    border-color: #636363;

}

#msform fieldset .container {

    padding: 0;

}

div#accordion div.card-body {

    background: #fafaf9;

    margin-left: 20px;

    border: 1px solid #ccc;

    margin-top: 10px;

    margin-bottom: 20px;

}

div#accordion div.card-body ul.radio-boxs li {

    background: #fff;

}

div#accordion div.card-body h3.fs-subtitle {

    max-width: 90%;

    margin: auto;

    line-height: 1.5em;

    margin-bottom: 15px;

}

button.btn.waves-effect.waves-light.model-btn-box {

    display: block;

    font-size: 18px;

    padding: 15px 10px 15px 20px;

    margin: 5px 0px;

    z-index: 9;

    cursor: pointer;

    -webkit-transition: all 0.25s linear;

    text-align: left;

    color: #636363;

    position: relative;

    width: 100%;

    height: auto;

    border: 1px solid #ccc;

    border-radius: 3px;

    display: block;

    margin-bottom: 15px;

        outline: none;

    box-shadow: none;

}

.card-box .model-btn-box:after {

    font-family: "Font Awesome 5 Free";

    content: "\f0c8";

    float: left;

        margin-right: 17px;

}

.button-list.my-model button.btn.waves-effect {

    display: block;

    width: 90%;

    margin: 10px auto;

    font-size: 16px;

}

.button-list.my-model button.btn.waves-effect.btn-white {

    background: #e9e9e9;

}

ul.radio-boxs.speed-in li label {

    display: flex;

    align-items: center;

    justify-content: space-between;

}

ul.radio-boxs.speed-in li label img {

    max-width: 80px;

}

ul.radio-boxs.speed-in li label .custom-line b {

    display: block;

}

ul.radio-boxs.speed-in li .check{

	top: 30px;

}

div#collapsedmedicat .input-group .input-group-append {

    position: absolute;

    right: 0;

    background: #ccc;

}

div#collapsedmedicat .input-group input.form-control {

    height: auto;

    padding: 9px 14px;

}

#msform fieldset .last-slied {

    background: #fbfbfb;

    border: 1px solid #ccc;

    margin-bottom: 20px;

    text-align: left;

        padding: 15px 15px;

}

#msform fieldset .last-slied ul.pl-0 {

    list-style: none;

}

#msform fieldset .last-slied ul.radio-boxs {

    max-width: 94%;

    margin: 20px auto 10px;

}

#msform fieldset .last-slied ul.radio-boxs li {

    background: #fff;

}



.hide{

  display:none;

}





ul.radio-boxs li.cust_opt_design {

    padding: 10px 15px;

    position:relative;

    max-width: 92%;

    margin-left: auto;

}



li.cust_opt_design:before {

    position: absolute;

    content: '';

    width: 15px;

    height: 1px;

    background: #ccc;

    left: -15px;

}

li.cust_opt_design:after {

    position: absolute;

    content: '';

    width: 1px;

    height: 27px;

    background: #ccc;

    left: -15px;

    top: -17px;

}





ul.radio-boxs li input[type=checkbox]{

  position: absolute;

  visibility: hidden;

}

ul.radio-boxs input[type=checkbox]:checked ~ .check {

  border: 3px solid #aa1314;

}



ul.radio-boxs input[type=checkbox]:checked ~ .check::before{

  background: #aa1314;

}



ul.radio-boxs input[type=checkbox]:checked ~ label{

  color: #aa1314;

}

ul.radio-boxs.select-looks li input[type=checkbox]:checked ~ .check::before {

    color: #636363 !important;

    height: 2px;

    width: 8.5px;

    background: #333;

    left: 1px;

    margin: auto;

    text-align: center;

    top: 6px;

}

ul.radio-boxs.select-looks input[type=checkbox]:checked ~ label{

	color: #636363;

}

ul.radio-boxs.select-looks input[type=checkbox]:checked ~ .check {

    border: 2px solid #636363;

}



ul.radio-boxs.checkbox_boxs li .check {

    border-radius: 20%;

}

ul.radio-boxs.checkbox_boxs li .check::before {

    border-radius: 20%;

}

h2.fs-title {

    font-size: 20px;

}

ul.radio-boxs.file-boxs.upload-file li {

    padding: 15px;

}

ul.radio-boxs.file-boxs.upload-file li input {

    width: 100%;

    min-width: 100%;

}

ul.radio-boxs.file-boxs.upload-file li label {

    text-align: center;

    padding: 0;

    font-size: 16px;

}



.step1_error, .step2_error, .step3_error, .step4_error, .step5_error, .step6_error, .step7_error, .step8_error, .step9_error, .step10_error, .step11_error, .step12_error, .step13_error, .step14_error, .step15_error, .step16_error, .step17_error, .step18_error, .step19_error, .step20_error, .step21_error, .step22_error, .step23_error, .step24_error, .step25_error, .step26_error, .step27_error, .step28_error, .step29_error, .step30_error, .step31_error, .step32_error, .step33_error, .step34_error, .step35_error, .step36_error, .step37_error,.step38_error,.step39_error,.step40_error

{

    color:red;

}



.container-fluid.cust_pres {

  margin-top: 40px;

  border: 1px solid;

  padding: 15px;

}





.card-box .pres_detail .created_date{



    font-size: 20px;

    font-weight: 600;

    color:#1bb99a;



}



.card-box .pres_detail .prescription_detail{



    font-size: 20px;

    font-weight: 600;



}

select {

    padding: 15px;

    border: 1px solid #ccc;

    border-radius: 3px;

    margin-bottom: 10px;

    width: 100%;

    box-sizing: border-box;

    font-family: montserrat;

    color: #2C3E50;

    font-size: 13px;

}

#client_dash .card-columns {

    column-count: 2;

}



#client_dash .card {

    height: 120px;

}



#client_dash .card h4.card-text {

    color: #fff;

    font-size: 22px;

    padding: 15px;

}

.app-header .nav-item .nav-link {

    color: #aa1314;

}

.sidebar {

    background: #aa1314;

}

.sidebar .nav-link.active {

    background: #000;

}

.sidebar .nav-link .nav-icon {

    color: #fff;

}

.sidebar .nav-link.active .nav-icon {

    color: #aa1314;

}

.sidebar .nav-link.active {

    background: #000;

    color: #aa1314;

}

.sidebar .nav-link:hover {

    background: #000;

}

.bg-danger {

    background-color: #aa1314!important;

}

.bg-success {

    background-color: #009688!important;

}

.bg-primary {

    background-color: #00BCD4!important;

}

.card-columns .card {

    box-shadow: 2px 2px 4px #ccc !important;

    overflow: hidden;

}

.authentication-bg {

    background-color: #aa1314;

}

.account-card-box .card {

    border: 4px solid #aa1314;

}

a.btn.btn-success {

    background: #4CAF50;

    border-radius: 0px 0px 0px 0px;

}

.card-body {

    box-shadow: 0px 0px 10px 0px rgba(0,0,0,0.5);

}

.card-header {

    background-color: #aa1314;

}

.card .card-header {

    color: #fff;

}

table.dataTable tbody td.select-checkbox:before, table.dataTable tbody th.select-checkbox:before{

    margin-top: 0px;

}

.btn-danger {

    color: #fff;

    background-color: #aa1314;

    border-color: #aa1314;

}

.form-control {

    border: 1px solid #818a91;

    border-radius: 1px;

}

body .select2-container .select2-selection--multiple {

    border: 1px solid #818a91 !important;

    border-radius: 1px;

}

header.app-header.navbar {

    background: #fff !important;

}





/* Medicine Supply Css */



.main-sects .table-2 .danger-2

{

	font-weight: 700;

	font-size: 25px;

	color: green;

}

.main-sects .table-2 .danger-1

{

	font-weight: 700;

	font-size: 25px;

}

.stepwizard-step.col-auto {

    flex: 0 0 auto;

    width: auto;

    display: flex;

    flex-wrap: wrap;

    flex-direction: column;

    max-width: 130px;

    text-align: center;

}

.main-sects .stepwizard-row:before {

    top: 27px;

    bottom: 0;

    position: absolute;

    content: " ";

    width: 67%;

    height: 1px;

    background-color: #ccc;

    z-index: 0;

}

.main-sects .stepwizard-step .btn {

    color: #747474;

    margin: auto;

    background: #fff;

    border: 2px solid #747474;

    width: 50px;

    height: 50px;

    line-height: 50px;

    text-align: center;

    display: block;

    padding: 0;

    border-radius: 50%;

}

.main-sects .stepwizard-step p {

    margin-top: 0px;

    color: #666;

    font-size: 12px;

}

.main-sects .stepwizard-step a i {

    font-size: 22px;

    color: #747474;

    text-align: center;

}

.main-sects .heading-1

{

	text-align: center;

	font-size: 22px;

}

.stepwizard {

    position: relative;

}

.main-sects .input-btn input, .main-sects .input-btn select {

    border: none;

    background-color: #f3f5fa !important;

    font-style: normal;

    font-weight: 400;

    font-size: 16px;

    line-height: 1.4em;

    color: #5c5c5c;

    padding: 5px 10px 10px;

    display: block;

    width: 100%;

    outline: none !important;

    box-shadow: none !important;

}

.main-sects .input-btn {

    background-color: #f3f5fa !important;

    padding: 0;

    border-bottom: 1px solid #565656;

    margin-bottom: 10px;

}

.main-sects .input-btn legend {

    font-style: normal;

    font-weight: 500;

    font-size: 13px;

    line-height: 20px;

    color: #979797;

    margin-bottom: 0;

    margin-top: 0;

    padding: 3px 10px;

}

.main-sects .check label {

    font-style: normal;

    font-weight: 600;

    font-size: 14px;

    line-height: 1.4em;

    color: #5c5c5c;

    padding-bottom: 0px;

}

.main-sects .para-2 h2

{

	font-size: 20px;

}

.main-sects .head-1

{

	text-align: center;

}

.main-sects .head-1 a 

{

     padding: 10px 80px;

     color: #000;

     background-color: orange;

     text-decoration: none;

     border-radius:20px;

} 



.main-sects .input-btn i

{

    float: right;

    margin-top: 5px;

}

.main-sects .input-btn-1 input 

{

	width: 100px;

}

.main-sects select

{

	color: #666;

}

.main-sects .image-box-1

{

	

	text-align: center;

}

.main-sects .check-1 p 

{

	margin-bottom: 0;

	margin-top: 10px;

}

.main-sects .check-2

{

	display: flex;

    align-items: flex-start;

    gap: 10px;

}

.main-sects .check-2 input 

{

	margin-top: 10px;

}

.main-sects .check-2 label

{

	margin-top: 5px;

}



.main-sects .image-box

{

	text-align: center;

}

/*today css*/

.main-sects .para-1

{

	text-align: center;



}

.main-sects{

	width: 100%;
    margin-top: 25px;

}

.main-sects .para-1

{

	padding-top: 20px;

	padding-bottom: 0px;

}

.main-sects .para-1 .c-1

{

	color:red;

}

.main-sects .has-search .form-control {

    padding-left: 2.375rem;

}



.main-sects .has-search .form-control-feedback {

    position: absolute;

    z-index: 2;

    display: block;

    width: 2.375rem;

    height: 2.375rem;

    line-height: 2.375rem;

    text-align: center;

    pointer-events: none;

    color: #aaa;

}

.main-sects .para-1 h3 {

    font-style: normal;

    font-weight: 600;

    font-size: 20px;

    line-height: 28px;

    font-family: 'Ubuntu', sans-serif;

    color: #404040;

    margin-bottom: 0;

}

.main-sects .check label a {

    color: #3af1a1;

}

.info-mid .check {

    margin: 5px 0;

}

.border-boxs-x {

    border-width: 1.5px;

    border-style: solid;

    border-color: rgb(106 106 106);

    border-image: initial;

    padding: 20px;

    position: relative;

    margin-bottom: 15px;

    border-radius: 6px;

}

.border-boxs-x h6 {

    padding-top: 15px;

    color: #424242;

    font-size: 29px;

    font-weight: 600;

    font-family: 'Ubuntu', sans-serif;

    margin-bottom: 8px;

}

.border-boxs-x h6 span {

    font-size: 20px;

}

.border-boxs-x h5 {

    padding-top: 5px;

    color: #424242;

    font-size: 15px;

    font-weight: 500;

    font-family: 'Ubuntu', sans-serif;

    padding-bottom: 10px;

}

.border-boxs-x .buttun-1 {

    text-align: right;

}

.border-boxs-x .buttun-1 button {

    background: #2ed78d;

    border: none;

    font-size: 15px;

    padding: 8px 10px;

    border-radius: 4px;

    color: #fff;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 600;

    width: 130px;

}

.border-boxs-x  del {

    color: #f12a2a;

}

a.pay-pal-btn img {

    max-width: 90px;

}

a.pay-pal-btn {

    background: #ffca00;

    color: #000;

    text-decoration: none;

    font-size: 15px;

    text-align: center;

    display: block;

    max-width: 280px;

    margin: 10px auto 5px;

    padding: 5px 10px;

    border-radius: 20px;

}

.info-mid.text-center .check-1 {

    font-style: normal;

    font-weight: 600;

    font-size: 14px;

    line-height: 1.4em;

    color: #5c5c5c;

    padding-bottom: 10px;

}

.icon-right-x {

    position: relative;

}

.main-sects .icon-right-x i {

    top: 5px;

    position: absolute;

    right: 10px;

    font-size: 14px;

    color: #6a6767;

}

p.change-text {

    font-style: normal;

    font-weight: 600;

    font-size: 13px;

    line-height: 20px;

    color: #adadad;

    margin-bottom: 10px;

    margin-top: 8px;

        text-align: center;

}

p.change-text label {

    font-style: normal;

    font-weight: 600;

    font-size: 14px;

    line-height: 1.4em;

    color: #5c5c5c;

    padding-bottom: 10px;

}

span.our-most {

    color: rgb(255, 255, 255);

    background-color: orange;

    padding: 6px 14px;

    border-radius: 30px;

    position: absolute;

    right: 20px;

    top: 15px;

}

.main-sects .check-2 label {

    font-style: normal;

    font-weight: 600;

    font-size: 13px;

    line-height: 20px;

    color: #adadad;

    margin-bottom: 10px;

    margin-top: 8px;

}

.main-sects .image-box img {

    max-width: 400px;

    margin-top: 10px;

}

.main-sects .para-1 p {

    font-style: normal;

    font-weight: 500;

    font-size: 16px;

    line-height: 20px;

    font-family: 'Ubuntu', sans-serif;

    color: #666666;

    margin-bottom: 0;

    margin-top: 3px;

}

.info-mid.box-shade {

    box-shadow: 0px -2px 6px #ededed;

    padding: 15px;

    border-radius: 16px;

}

.info-mid .para-1 {

    padding-top: 10px;

    padding-bottom: 10px;

}

.info-mid p {

    font-style: normal;

    font-weight: 600;

    font-size: 13px;

    line-height: 20px;

    color: #adadad;

    margin-bottom: 10px;

    margin-top: 8px;

}

.info-mid h2 {

    font-style: normal;

    font-weight: 600;

    font-size: 25px;

    line-height: 1.2em;

    font-family: 'Ubuntu', sans-serif;

    color: #404040;

    margin-bottom: 10px;

}

.one-side-text {

    font-style: normal;

    font-weight: 500;

    font-size: 14px;

    color: #4a4a4a;

    border-left: 2px solid;

    padding-left: 10px;

    line-height: 1.3em;

    margin: 6px 0 9px;

}

.info-mid input.form-control {

    padding: 14px;

    height: auto;

    border-radius: 0;

    border: 1px solid #242424;

    line-height: 1.2em;

    font-family: 'Ubuntu', sans-serif;

    font-size: 14px;

}

.info-mid button.btn {

    font-weight: 700;

    background: #242424;

    border-radius: 0;

    border: 5px solid #242424;

}

.info-mid .para-2 {

    margin-bottom: 15px;

    display: flex;

    justify-content: space-between;

    flex-wrap: wrap;

}

.info-mid .form-tab {

    width: 100%;

    border: none;

}

.info-mid .form-tab tr .table-td {

    text-align: right;

}

.info-mid .para-3 .form-tab td {

    font-style: normal;

    font-weight: 600;

    font-size: 14px;

    line-height: 1.4em;

    color: #5c5c5c;

    padding-bottom: 10px;

}

.info-mid .para-3 .form-tab td.table-td {

    text-align: right;

    color: #1a1a1a;

}

.info-mid .para-3 .form-tab td.danger {

    color: #f12a2a;

    border-bottom: 1px solid #ccc;

}

.info-mid .para-3 .form-tab tr.table-2 td.danger-1 {

    padding-top: 15px;

    color: #424242;

    font-size: 18px;

    font-weight: 800;

    font-family: 'Ubuntu', sans-serif;

}

.info-mid .para-3 .form-tab tr.table-2 td.danger-2.table-td {

    padding-top: 15px;

    color: #33d5a9;

    font-size: 19px;

    font-weight: 600;

    font-family: 'Ubuntu', sans-serif;

    text-align: right;

}

.info-mid .bt-shop button {

    background: #3af1a1;

    border: none;

    font-size: 14px;

    padding: 9px;

    border-radius: 6px;

    color: #000;

    font-family: 'Ubuntu', sans-serif;

    font-weight: 600;

        width: 100%;

}

.info-mid .bt-shop button.gray-btn {

    background: #b7b7b7;

    margin-top: 20px !important;

    display: block;

}

.info-mid .bt-shop button i {

    padding: 0 8px;

    font-size: 12px;

}

span.tag-icon {

    color: #666;

    font-size: 13px;

    display: block;

    font-weight: 600;

    margin: 5px 0 10px;

        line-height: 1.2em;

}

.main-sects .para-2 h2 {

    padding-top: 15px;

    color: #424242;

    font-size: 18px;

    font-weight: 700;

    font-family: 'Ubuntu', sans-serif;

    margin-top: 15px;

    margin-bottom: 13px;

}



@media(max-width: 767px){

#msform fieldset {

    padding: 10px 6px;

}

span.pop_50 {

    word-wrap: normal;

    display: inline-block;

}

ul.radio-boxs.cust_assad45 li img {

    width: 50% !important;

    object-fit: contain;

}

ul.radio-boxs.cust_assad45 li .custhead45 {

    max-width: 100% !important;

}

#msform ul.radio-boxs input[type="file"] {

    max-width: 100%;

}

}

